Activity log for bug #1220983

Date Who What changed Old value New value Message
2013-09-05 02:06:54 John Kim bug added bug
2013-09-07 07:23:12 Kevin Godby ubuntu-docs (Ubuntu): assignee Kevin Godby (godbyk)
2013-09-07 07:23:17 Kevin Godby ubuntu-docs (Ubuntu): milestone ubuntu-13.10
2013-09-07 07:23:22 Kevin Godby ubuntu-docs (Ubuntu): status New In Progress
2013-10-21 20:43:02 St├ęphane Graber ubuntu-docs (Ubuntu): milestone ubuntu-13.10 saucy-updates
2014-02-14 18:34:27 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/ubuntu-docs
2014-02-14 19:08:05 Launchpad Janitor ubuntu-docs (Ubuntu): status In Progress Fix Released